#menu-toggle {
  width: 50px;
  height: 45px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  background-color: green;
}

#menu-toggle span {
  display: block;
  position: absolute;
  height: 5px;
  width: 38px;
  background: white;
  border-radius: 9px;
  margin: 10p 5px;
  opacity: 1;
  left: 5px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#menu-toggle span:nth-child(1) {
  top: 7px;
}

#menu-toggle span:nth-child(2) {
  top: 19px;
}

#menu-toggle span:nth-child(3) {
  top: 32px;
}

#menu-toggle.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#menu-toggle.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#menu-toggle.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

